<?xml version="1.0" encoding="UTF-8"?>
<DBLMetadata id="ef63a1b9522ec604" revision="4" version="2.2.1">
    <identification>
      <name>Maori DBL 2012</name>
      <nameLocal>Paipera Tapu 2012</nameLocal>
      <description>Maori: Paipera Tapu 2012 (Bible)</description>
      <descriptionLocal>Paipera Tapu 2012</descriptionLocal>
      <abbreviation>MRI2012</abbreviation>
      <abbreviationLocal>MRI2012</abbreviationLocal>
      <scope>Bible</scope>
      <dateCompleted>2018-08-01</dateCompleted>
      <bundleProducer>Paratext/9.0.103.43</bundleProducer>
      <systemId type="paratext">
        <id>ef63a1b9522ec60486c62ec45177495e454b3778</id>
        <csetId>6a882761ecfa3041d4bc9a72b52770f8047c3513</csetId>
        <name>MRIDBL</name>
        <fullName>Maori DBL 2012</fullName>
      </systemId>
      <systemId type="ptreg">
        <id>nvxSuexExZoCNhhdG</id>
      </systemId>
    </identification>
    <type>
      <medium>text</medium>
      <isConfidential>false</isConfidential>
      <hasCharacters>true</hasCharacters>
      <isTranslation>true</isTranslation>
      <isExpression>true</isExpression>
      <translationType>First</translationType>
      <audience>Common</audience>
      <projectType>Standard</projectType>
    </type>
    <relationships />
    <agencies>
      <rightsHolder>
        <abbr>BSNZ</abbr>
        <url>http://www.biblesociety.org.nz/</url>
        <uid>54aacdbf5117ad5c8a82f3cd</uid>
        <name>Bible Society New Zealand Charitable Trust</name>
      </rightsHolder>
      <rightsAdmin>
        <url>http://www.biblesociety.org.nz/</url>
        <uid>54aacdbf5117ad5c8a82f3cd</uid>
        <name>Bible Society New Zealand</name>
      </rightsAdmin>
      <contributor>
        <content>true</content>
        <publication>true</publication>
        <management>true</management>
        <finance>true</finance>
        <qa>true</qa>
        <uid>54aacdbf5117ad5c8a82f3cd</uid>
        <name>Bible Society New Zealand</name>
      </contributor>
    </agencies>
    <language>
      <iso>mri</iso>
      <name>Maori</name>
      <nameLocal>Māori</nameLocal>
      <script>Latin</script>
      <scriptCode>Latn</scriptCode>
      <scriptDirection>LTR</scriptDirection>
      <ldml>mi</ldml>
      <numerals>Arabic</numerals>
    </language>
    <countries>
      <country>
        <iso>NZ</iso>
        <name>New Zealand</name>
      </country>
    </countries>
    <format>
      <usxVersion>3.0</usxVersion>
      <versedParagraphs>false</versedParagraphs>
    </format>
    <names>
      <name id="book-gen">
        <abbr>Kene</abbr>
        <short>Kenehi</short>
        <long>Ko te Pukapuka Tuatahi a Mohi e Kīia nei ko Kenehi</long>
      </name>
      <name id="book-exo">
        <abbr>Ekor</abbr>
        <short>Ekoruhe</short>
        <long>Ko te Pukapuka Tuarua a Mohi e Kīia nei ko Ekoruhe</long>
      </name>
      <name id="book-lev">
        <abbr>Rewi</abbr>
        <short>Rewitikuha</short>
        <long>Ko te Pukapuka Tuatoru a Mohi e Kīia nei ko Rewitikuha</long>
      </name>
      <name id="book-num">
        <abbr>Taua</abbr>
        <short>Tauanga</short>
        <long>Ko te Pukapuka Tuawhā a Mohi e Kīia nei ko te Tauanga</long>
      </name>
      <name id="book-deu">
        <abbr>Tiut</abbr>
        <short>Tiuteronomi</short>
        <long>Ko te Pukapuka Tuarima a Mohi e Kīia nei ko Tiuteronomi</long>
      </name>
      <name id="book-jos">
        <abbr>Hohu</abbr>
        <short>Hohua</short>
        <long>Ko te Pukapuka o Hohua</long>
      </name>
      <name id="book-jdg">
        <abbr>Kwhk</abbr>
        <short>Kaiwhakariterite</short>
        <long>Ko te Pukapuka o ngā Kaiwhakariterite</long>
      </name>
      <name id="book-rut">
        <abbr>Rutu</abbr>
        <short>Rutu</short>
        <long>Ko te Pukapuka o Rutu</long>
      </name>
      <name id="book-1sa">
        <abbr>1Ham</abbr>
        <short>1 Hamuera</short>
        <long>Ko te Pukapuka Tuatahi o Hamuera</long>
      </name>
      <name id="book-2sa">
        <abbr>2Ham</abbr>
        <short>2 Hamuera</short>
        <long>Ko te Pukapuka Tuarua o Hamuera</long>
      </name>
      <name id="book-1ki">
        <abbr>1Kng</abbr>
        <short>1 Kīngi</short>
        <long>Ko te Pukapuka Tuatahi o ngā Kīngi</long>
      </name>
      <name id="book-2ki">
        <abbr>2Kng</abbr>
        <short>2 Kīngi</short>
        <long>Ko te Pukapuka Tuarua o ngā Kīngi</long>
      </name>
      <name id="book-1ch">
        <abbr>1Wkp</abbr>
        <short>1 Whakapapa</short>
        <long>Ko te Pukapuka Tuatahi o ngā Whakapapa</long>
      </name>
      <name id="book-2ch">
        <abbr>2Wkp</abbr>
        <short>2 Whakapapa</short>
        <long>Ko te Pukapuka Tuarua o ngā Whakapapa</long>
      </name>
      <name id="book-ezr">
        <abbr>Eter</abbr>
        <short>Etera</short>
        <long>Ko te Pukapuka a Etera</long>
      </name>
      <name id="book-neh">
        <abbr>Nehe</abbr>
        <short>Nehemia</short>
        <long>Ko te Pukapuka a Nehemia</long>
      </name>
      <name id="book-est">
        <abbr>Ehet</abbr>
        <short>Ehetere</short>
        <long>Ko te Pukapuka o Ehetere</long>
      </name>
      <name id="book-job">
        <abbr>Hopa</abbr>
        <short>Hopa</short>
        <long>Ko te Pukapuka o Hopa</long>
      </name>
      <name id="book-psa">
        <abbr>Waia</abbr>
        <short>Waiata</short>
        <long>Ko ngā Waiata</long>
      </name>
      <name id="book-pro">
        <abbr>Wtki</abbr>
        <short>Whakatauki</short>
        <long>Ko ngā Whakatauki</long>
      </name>
      <name id="book-ecc">
        <abbr>Kkwh</abbr>
        <short>Kaikauwhau</short>
        <long>Ko te Kaikauwhau</long>
      </name>
      <name id="book-sng">
        <abbr>Waih</abbr>
        <short>Waiata a Horomona</short>
        <long>Ko te Waiata a Horomona</long>
      </name>
      <name id="book-isa">
        <abbr>Ihāi</abbr>
        <short>Ihāia</short>
        <long>Ko te Pukapuka a Ihāia</long>
      </name>
      <name id="book-jer">
        <abbr>Here</abbr>
        <short>Heremaia</short>
        <long>Ko te Pukapuka a Heremaia</long>
      </name>
      <name id="book-lam">
        <abbr>Tang</abbr>
        <short>Ngā Tangi</short>
        <long>Ko ngā Tangi a Heremaia</long>
      </name>
      <name id="book-ezk">
        <abbr>Ehek</abbr>
        <short>Ehekiera</short>
        <long>Ko te Pukapuka a Ehekiera</long>
      </name>
      <name id="book-dan">
        <abbr>Rani</abbr>
        <short>Raniera</short>
        <long>Ko te Pukapuka a Raniera</long>
      </name>
      <name id="book-hos">
        <abbr>Hōhe</abbr>
        <short>Hōhea</short>
        <long>Ko te Pukapuka a Hōhea</long>
      </name>
      <name id="book-jol">
        <abbr>Hoer</abbr>
        <short>Hoera</short>
        <long>Ko te Pukapuka a Hoera</long>
      </name>
      <name id="book-amo">
        <abbr>Āmoh</abbr>
        <short>Āmoho</short>
        <long>Ko te Pukapuka a Āmoho</long>
      </name>
      <name id="book-oba">
        <abbr>Opār</abbr>
        <short>Opāria</short>
        <long>Ko te Pukapuka a Opāria</long>
      </name>
      <name id="book-jon">
        <abbr>Hona</abbr>
        <short>Hona</short>
        <long>Ko te Pukapuka a Hona</long>
      </name>
      <name id="book-mic">
        <abbr>Mika</abbr>
        <short>Mika</short>
        <long>Ko te Pukapuka a Mika</long>
      </name>
      <name id="book-nam">
        <abbr>Nahu</abbr>
        <short>Nahumu</short>
        <long>Ko te Pukapuka a Nahumu</long>
      </name>
      <name id="book-hab">
        <abbr>Hapa</abbr>
        <short>Hapakuku</short>
        <long>Ko te Pukapuka a Hapakuku</long>
      </name>
      <name id="book-zep">
        <abbr>Tepa</abbr>
        <short>Tepania</short>
        <long>Ko te Pukapuka a Tepania</long>
      </name>
      <name id="book-hag">
        <abbr>Hāka</abbr>
        <short>Hākai</short>
        <long>Ko te Pukapuka a Hākai</long>
      </name>
      <name id="book-zec">
        <abbr>Hakr</abbr>
        <short>Hakaraia</short>
        <long>Ko te Pukapuka a Hakaraia</long>
      </name>
      <name id="book-mal">
        <abbr>Mara</abbr>
        <short>Maraki</short>
        <long>Ko te Pukapuka a Maraki</long>
      </name>
      <name id="book-mat">
        <abbr>Mati</abbr>
        <short>Matiu</short>
        <long>Ko te Rongopai ki te Ritenga a Matiu</long>
      </name>
      <name id="book-mrk">
        <abbr>Māka</abbr>
        <short>Māka</short>
        <long>Ko te Rongopai ki te Ritenga a Māka</long>
      </name>
      <name id="book-luk">
        <abbr>Ruka</abbr>
        <short>Ruka</short>
        <long>Ko te Rongopai ki te Ritenga a Ruka</long>
      </name>
      <name id="book-jhn">
        <abbr>Hoan</abbr>
        <short>Hoani</short>
        <long>Ko te Rongopai ki te Ritenga a Hoani</long>
      </name>
      <name id="book-act">
        <abbr>Mahi</abbr>
        <short>Ngā Mahi</short>
        <long>Ko ngā Mahi a ngā Āpōtoro</long>
      </name>
      <name id="book-rom">
        <abbr>Rōma</abbr>
        <short>Rōma</short>
        <long>Ko te Tuhituhi a Paora Āpōtoro ki te Hunga o Rōma</long>
      </name>
      <name id="book-1co">
        <abbr>1Kor</abbr>
        <short>1 Koriniti</short>
        <long>Ko te Tuhituhi Tuatahi a Paora Āpōtoro ki te Hunga o Koriniti</long>
      </name>
      <name id="book-2co">
        <abbr>2Kor</abbr>
        <short>2 Koriniti</short>
        <long>Ko te Tuhituhi Tuarua a Paora Āpōtoro ki te Hunga o Koriniti</long>
      </name>
      <name id="book-gal">
        <abbr>Kara</abbr>
        <short>Karatia</short>
        <long>Ko te Tuhituhi a Paora ki te Hunga o Karatia</long>
      </name>
      <name id="book-eph">
        <abbr>Epeh</abbr>
        <short>Epeha</short>
        <long>Ko te Tuhituhi a Paora Āpōtoro ki te Hunga o Epeha</long>
      </name>
      <name id="book-php">
        <abbr>Pirp</abbr>
        <short>Piripai</short>
        <long>Ko te Tuhituhi a Paora Āpōtoro ki te Hunga o Piripai</long>
      </name>
      <name id="book-col">
        <abbr>Koro</abbr>
        <short>Korohe</short>
        <long>Ko te Tuhituhi a Paora Āpōtoro ki te Hunga o Korohe</long>
      </name>
      <name id="book-1th">
        <abbr>1Teh</abbr>
        <short>1 Teharonika</short>
        <long>Ko te Tuhituhi Tuatahi a Paora Āpōtoro ki te Hunga o Teharonika</long>
      </name>
      <name id="book-2th">
        <abbr>2Teh</abbr>
        <short>2 Teharonika</short>
        <long>Ko te Tuhituhi Tuarua Paora Āpōtoro ki te Hunga o Teharonika</long>
      </name>
      <name id="book-1ti">
        <abbr>1Tim</abbr>
        <short>1 Timoti</short>
        <long>Ko te Tuhituhi Tuatahi a Paora Āpōtoro ki a Timoti</long>
      </name>
      <name id="book-2ti">
        <abbr>2Tim</abbr>
        <short>2 Timoti</short>
        <long>Ko te Tuhituhi Tuarua a Paora Āpōtoro ki a Timoti</long>
      </name>
      <name id="book-tit">
        <abbr>Tait</abbr>
        <short>Taituha</short>
        <long>Ko te Tuhituhi a Paora Āpōtoro ki a Taituha</long>
      </name>
      <name id="book-phm">
        <abbr>Prmn</abbr>
        <short>Pirimona</short>
        <long>Ko te Tuhituhi a Paora Āpōtoro ki a Pirimona</long>
      </name>
      <name id="book-heb">
        <abbr>Hipe</abbr>
        <short>Ngā Hiperu</short>
        <long>Ko te Tuhituhi a Paora Āpōtoro ki ngā Hiperu</long>
      </name>
      <name id="book-jas">
        <abbr>Hēmi</abbr>
        <short>Hēmi</short>
        <long>Ko te Tuhituhi Whānui a Hēmi</long>
      </name>
      <name id="book-1pe">
        <abbr>1Pit</abbr>
        <short>1 Pita</short>
        <long>Ko te Tuhituhi Tuatahi Whānui a Pita</long>
      </name>
      <name id="book-2pe">
        <abbr>2Pit</abbr>
        <short>2 Pita</short>
        <long>Ko te Tuhituhi Tuarua Whānui a Pita</long>
      </name>
      <name id="book-1jn">
        <abbr>1Hoa</abbr>
        <short>1 Hoani</short>
        <long>Ko te Tuhituhi Tuatahi Whānui a Hoani</long>
      </name>
      <name id="book-2jn">
        <abbr>2Hoa</abbr>
        <short>2 Hoani</short>
        <long>Ko te Tuhituhi Tuarua Whānui a Hoani</long>
      </name>
      <name id="book-3jn">
        <abbr>3Hoa</abbr>
        <short>3 Hoani</short>
        <long>Ko te Tuhituhi Tuatoru Whānui a Hoani</long>
      </name>
      <name id="book-jud">
        <abbr>Hūrā</abbr>
        <short>Hūrā</short>
        <long>Ko te Tuhituhi Whānui a Hūrā</long>
      </name>
      <name id="book-rev">
        <abbr>Kite</abbr>
        <short>Whakakitenga</short>
        <long>Ko te Whakakitenga a Hoani te Tapu</long>
      </name>
    </names>
    <manifest>
      <resource checksum="5c06dd30fd014643fdcca916d8126c1f" mimeType="application/xml" size="210862" uri="release/USX_1/1CH.usx" />
      <resource checksum="797c9f531b5edf746e5dec3899d07bb2" mimeType="application/xml" size="99579" uri="release/USX_1/1CO.usx" />
      <resource checksum="c03ed34db15fe0c2720d5b5134563cdc" mimeType="application/xml" size="27088" uri="release/USX_1/1JN.usx" />
      <resource checksum="6f457859b7ac48f734f1e80d458183ad" mimeType="application/xml" size="224614" uri="release/USX_1/1KI.usx" />
      <resource checksum="71e976f643d74b3edea5b1dd95d6cff1" mimeType="application/xml" size="27786" uri="release/USX_1/1PE.usx" />
      <resource checksum="689138004a17df38b10bce4db6c83811" mimeType="application/xml" size="231808" uri="release/USX_1/1SA.usx" />
      <resource checksum="61cff80d49361f2ea670790fe31d8748" mimeType="application/xml" size="20901" uri="release/USX_1/1TH.usx" />
      <resource checksum="4965335f398adae834bab18f987f14b7" mimeType="application/xml" size="26519" uri="release/USX_1/1TI.usx" />
      <resource checksum="e0d541a94cd6acaa7c50c8f10438c8c6" mimeType="application/xml" size="239977" uri="release/USX_1/2CH.usx" />
      <resource checksum="b96601d93373331434a041a94562ba36" mimeType="application/xml" size="64594" uri="release/USX_1/2CO.usx" />
      <resource checksum="88c4180f3268cd3abfd96d4d146c5240" mimeType="application/xml" size="3638" uri="release/USX_1/2JN.usx" />
      <resource checksum="9c6b9128c94927507256a75cd63664e7" mimeType="application/xml" size="215812" uri="release/USX_1/2KI.usx" />
      <resource checksum="881238ef0176c8e5fb6be0a2dc19edf4" mimeType="application/xml" size="16186" uri="release/USX_1/2PE.usx" />
      <resource checksum="2c64d1ba81875477a90a21c0b6a533c1" mimeType="application/xml" size="199348" uri="release/USX_1/2SA.usx" />
      <resource checksum="a3ec307f47d8a5f01de228c8885177f7" mimeType="application/xml" size="11784" uri="release/USX_1/2TH.usx" />
      <resource checksum="b7dc3d28d9feb0212171c9cd11dc5288" mimeType="application/xml" size="18955" uri="release/USX_1/2TI.usx" />
      <resource checksum="b4be583f12958d7a42eda6153f0c1b3b" mimeType="application/xml" size="3965" uri="release/USX_1/3JN.usx" />
      <resource checksum="fb72afd387e6a448f4e75fd84791c742" mimeType="application/xml" size="243050" uri="release/USX_1/ACT.usx" />
      <resource checksum="e283753fed3fee9eefed03c55c884962" mimeType="application/xml" size="58279" uri="release/USX_1/AMO.usx" />
      <resource checksum="9ffdc00245579d86c6a494cb9e069072" mimeType="application/xml" size="22500" uri="release/USX_1/COL.usx" />
      <resource checksum="dbe65e5e1ecaee8e0c73b43642878fd3" mimeType="application/xml" size="107703" uri="release/USX_1/DAN.usx" />
      <resource checksum="bc04dc61455f1b0683f1d889007425b7" mimeType="application/xml" size="260493" uri="release/USX_1/DEU.usx" />
      <resource checksum="9d8b1eaac8226f036498a5748c0552a9" mimeType="application/xml" size="69670" uri="release/USX_1/ECC.usx" />
      <resource checksum="3f07c5c3a61646e9693bbf45e394004b" mimeType="application/xml" size="34000" uri="release/USX_1/EPH.usx" />
      <resource checksum="9eb0fc07f33c324f23cd8b334badd189" mimeType="application/xml" size="51035" uri="release/USX_1/EST.usx" />
      <resource checksum="74e6a64cbd74ac0882ec8d1fed8b43aa" mimeType="application/xml" size="302037" uri="release/USX_1/EXO.usx" />
      <resource checksum="437da7eb7b7a42db8e271cb3eba56dce" mimeType="application/xml" size="367506" uri="release/USX_1/EZK.usx" />
      <resource checksum="2480afa6a844195b05a4a783812f2e96" mimeType="application/xml" size="70818" uri="release/USX_1/EZR.usx" />
      <resource checksum="f1ac32925042d46bb216ec1f10b5af40" mimeType="application/xml" size="33944" uri="release/USX_1/GAL.usx" />
      <resource checksum="8d8fd2772bd577179976788d571107a1" mimeType="application/xml" size="385128" uri="release/USX_1/GEN.usx" />
      <resource checksum="d388c0f2211f9011da09f6f15710f14c" mimeType="application/xml" size="22217" uri="release/USX_1/HAB.usx" />
      <resource checksum="aafe06f3cb64447df1eb13699448d3f4" mimeType="application/xml" size="10568" uri="release/USX_1/HAG.usx" />
      <resource checksum="af05341ba1c87f351bc448b9fd714062" mimeType="application/xml" size="77078" uri="release/USX_1/HEB.usx" />
      <resource checksum="05d1acb8e00a2ade4af183c700ada314" mimeType="application/xml" size="77614" uri="release/USX_1/HOS.usx" />
      <resource checksum="fbecf42aad9bc2485cfa4f120643f3d9" mimeType="application/xml" size="510896" uri="release/USX_1/ISA.usx" />
      <resource checksum="b82d3d4bf5d807015ddb591290c0ce6f" mimeType="application/xml" size="25612" uri="release/USX_1/JAS.usx" />
      <resource checksum="b44c46bf1e000d8b2ad4bae7355ac20a" mimeType="application/xml" size="177083" uri="release/USX_1/JDG.usx" />
      <resource checksum="61939a4197985b3b4a5ebf5d0e1d5f49" mimeType="application/xml" size="483109" uri="release/USX_1/JER.usx" />
      <resource checksum="a787a749b29206c9645ede5840a82170" mimeType="application/xml" size="207038" uri="release/USX_1/JHN.usx" />
      <resource checksum="e4286189f31999935987d181df6a02d5" mimeType="application/xml" size="282568" uri="release/USX_1/JOB.usx" />
      <resource checksum="faab6fda0ed565165dc9309afe859be6" mimeType="application/xml" size="30067" uri="release/USX_1/JOL.usx" />
      <resource checksum="18489721d46b4161b5a703a2113ff44f" mimeType="application/xml" size="14047" uri="release/USX_1/JON.usx" />
      <resource checksum="103cbbff206b77bf14b44de352cf1470" mimeType="application/xml" size="174144" uri="release/USX_1/JOS.usx" />
      <resource checksum="db97c228c9113ea846609cf55c6c43f8" mimeType="application/xml" size="7322" uri="release/USX_1/JUD.usx" />
      <resource checksum="f2f9ac6c8852128744dc1463efb6cb7a" mimeType="application/xml" size="55812" uri="release/USX_1/LAM.usx" />
      <resource checksum="708c312373712d45d4941b0e06aea2db" mimeType="application/xml" size="211854" uri="release/USX_1/LEV.usx" />
      <resource checksum="c16fc6f425dc7d90513153e4c03c86b4" mimeType="application/xml" size="281383" uri="release/USX_1/LUK.usx" />
      <resource checksum="5bd4e9822d991b3dc8f7e55a5906d921" mimeType="application/xml" size="17349" uri="release/USX_1/MAL.usx" />
      <resource checksum="8db8b2a506aac4dad169ceef11c3507d" mimeType="application/xml" size="267272" uri="release/USX_1/MAT.usx" />
      <resource checksum="e2084f3eeb9f3ed9d418ddf123828e42" mimeType="application/xml" size="46460" uri="release/USX_1/MIC.usx" />
      <resource checksum="71b00244208b69d0903fccf3defd5acc" mimeType="application/xml" size="168768" uri="release/USX_1/MRK.usx" />
      <resource checksum="da8aabdbdbe42372d23603099950233a" mimeType="application/xml" size="19784" uri="release/USX_1/NAM.usx" />
      <resource checksum="995c617ba5289f66a632d672d71e1240" mimeType="application/xml" size="101956" uri="release/USX_1/NEH.usx" />
      <resource checksum="cb452f8a00ea7bd1c2706c2a689d28c4" mimeType="application/xml" size="309940" uri="release/USX_1/NUM.usx" />
      <resource checksum="58a20c21c9a3615b577ba4940133b796" mimeType="application/xml" size="9479" uri="release/USX_1/OBA.usx" />
      <resource checksum="5b4e0ab29101e907e3dddcf3b9663373" mimeType="application/xml" size="5641" uri="release/USX_1/PHM.usx" />
      <resource checksum="0604d412059f2a8fac9073dc2913ba14" mimeType="application/xml" size="24670" uri="release/USX_1/PHP.usx" />
      <resource checksum="2ba1210b7015af150ccc10f37512af8c" mimeType="application/xml" size="239169" uri="release/USX_1/PRO.usx" />
      <resource checksum="173807cb02221d77fae8e2afc5c99c5c" mimeType="application/xml" size="709225" uri="release/USX_1/PSA.usx" />
      <resource checksum="0ae17b2b57c306b5d383af9ba2bf3973" mimeType="application/xml" size="120403" uri="release/USX_1/REV.usx" />
      <resource checksum="99f56a5504ea5994ebfee54774b1334a" mimeType="application/xml" size="103257" uri="release/USX_1/ROM.usx" />
      <resource checksum="0233b8493fc23bcb5f1f506cc490e050" mimeType="application/xml" size="23469" uri="release/USX_1/RUT.usx" />
      <resource checksum="e4e20d17d32c1e32d98b2a9d134d13b1" mimeType="application/xml" size="44189" uri="release/USX_1/SNG.usx" />
      <resource checksum="a61bb353de7345aeda2d48714a9b9261" mimeType="application/xml" size="11226" uri="release/USX_1/TIT.usx" />
      <resource checksum="4b5d6396b6cb190dbb34e137c3bdd932" mimeType="application/xml" size="64184" uri="release/USX_1/ZEC.usx" />
      <resource checksum="84f7833a0ed21c2ce0e5a7df14d406fc" mimeType="application/xml" size="23674" uri="release/USX_1/ZEP.usx" />
      <resource checksum="006d7d1880df4b0ee03c5c51670c0ea4" mimeType="application/xml" size="3643" uri="release/mri_mi.ldml" />
      <resource checksum="c5b456e1a01384bf73513209a687448e" mimeType="application/xml" size="92701" uri="release/styles.xml" />
      <resource checksum="5c9525090714af545a12ee0c8f18c08a" mimeType="text/plain" size="15359" uri="release/versification.vrs" />
      <resource checksum="1d128d9bf2d5fd0f440494e17220d50a" mimeType="application/zip" size="1454005" uri="source/source.zip" />
    </manifest>
    <source>
      <canonicalContent>
        <book code="1CH" />
        <book code="1CO" />
        <book code="1JN" />
        <book code="1KI" />
        <book code="1PE" />
        <book code="1SA" />
        <book code="1TH" />
        <book code="1TI" />
        <book code="2CH" />
        <book code="2CO" />
        <book code="2JN" />
        <book code="2KI" />
        <book code="2PE" />
        <book code="2SA" />
        <book code="2TH" />
        <book code="2TI" />
        <book code="3JN" />
        <book code="ACT" />
        <book code="AMO" />
        <book code="COL" />
        <book code="DAN" />
        <book code="DEU" />
        <book code="ECC" />
        <book code="EPH" />
        <book code="EST" />
        <book code="EXO" />
        <book code="EZK" />
        <book code="EZR" />
        <book code="GAL" />
        <book code="GEN" />
        <book code="HAB" />
        <book code="HAG" />
        <book code="HEB" />
        <book code="HOS" />
        <book code="ISA" />
        <book code="JAS" />
        <book code="JDG" />
        <book code="JER" />
        <book code="JHN" />
        <book code="JOB" />
        <book code="JOL" />
        <book code="JON" />
        <book code="JOS" />
        <book code="JUD" />
        <book code="LAM" />
        <book code="LEV" />
        <book code="LUK" />
        <book code="MAL" />
        <book code="MAT" />
        <book code="MIC" />
        <book code="MRK" />
        <book code="NAM" />
        <book code="NEH" />
        <book code="NUM" />
        <book code="OBA" />
        <book code="PHM" />
        <book code="PHP" />
        <book code="PRO" />
        <book code="PSA" />
        <book code="REV" />
        <book code="ROM" />
        <book code="RUT" />
        <book code="SNG" />
        <book code="TIT" />
        <book code="ZEC" />
        <book code="ZEP" />
      </canonicalContent>
      <structure>
        <content role="sourceZip" src="source/source.zip" />
      </structure>
    </source>
    <publications>
      <publication default="true" id="p1">
        <name>Maori Bible 2012</name>
        <nameLocal>Paipera Tapu 2012</nameLocal>
        <description>Maori Protestant Bible 2012</description>
        <descriptionLocal>Paipera Tapu (Protestant) 2012</descriptionLocal>
        <abbreviation>MRI2012</abbreviation>
        <abbreviationLocal>MRI2012</abbreviationLocal>
        <canonicalContent>
          <book code="1CH" />
          <book code="1CO" />
          <book code="1JN" />
          <book code="1KI" />
          <book code="1PE" />
          <book code="1SA" />
          <book code="1TH" />
          <book code="1TI" />
          <book code="2CH" />
          <book code="2CO" />
          <book code="2JN" />
          <book code="2KI" />
          <book code="2PE" />
          <book code="2SA" />
          <book code="2TH" />
          <book code="2TI" />
          <book code="3JN" />
          <book code="ACT" />
          <book code="AMO" />
          <book code="COL" />
          <book code="DAN" />
          <book code="DEU" />
          <book code="ECC" />
          <book code="EPH" />
          <book code="EST" />
          <book code="EXO" />
          <book code="EZK" />
          <book code="EZR" />
          <book code="GAL" />
          <book code="GEN" />
          <book code="HAB" />
          <book code="HAG" />
          <book code="HEB" />
          <book code="HOS" />
          <book code="ISA" />
          <book code="JAS" />
          <book code="JDG" />
          <book code="JER" />
          <book code="JHN" />
          <book code="JOB" />
          <book code="JOL" />
          <book code="JON" />
          <book code="JOS" />
          <book code="JUD" />
          <book code="LAM" />
          <book code="LEV" />
          <book code="LUK" />
          <book code="MAL" />
          <book code="MAT" />
          <book code="MIC" />
          <book code="MRK" />
          <book code="NAM" />
          <book code="NEH" />
          <book code="NUM" />
          <book code="OBA" />
          <book code="PHM" />
          <book code="PHP" />
          <book code="PRO" />
          <book code="PSA" />
          <book code="REV" />
          <book code="ROM" />
          <book code="RUT" />
          <book code="SNG" />
          <book code="TIT" />
          <book code="ZEC" />
          <book code="ZEP" />
        </canonicalContent>
        <structure>
          <content name="book-gen" role="GEN" src="release/USX_1/GEN.usx" />
          <content name="book-exo" role="EXO" src="release/USX_1/EXO.usx" />
          <content name="book-lev" role="LEV" src="release/USX_1/LEV.usx" />
          <content name="book-num" role="NUM" src="release/USX_1/NUM.usx" />
          <content name="book-deu" role="DEU" src="release/USX_1/DEU.usx" />
          <content name="book-jos" role="JOS" src="release/USX_1/JOS.usx" />
          <content name="book-jdg" role="JDG" src="release/USX_1/JDG.usx" />
          <content name="book-rut" role="RUT" src="release/USX_1/RUT.usx" />
          <content name="book-1sa" role="1SA" src="release/USX_1/1SA.usx" />
          <content name="book-2sa" role="2SA" src="release/USX_1/2SA.usx" />
          <content name="book-1ki" role="1KI" src="release/USX_1/1KI.usx" />
          <content name="book-2ki" role="2KI" src="release/USX_1/2KI.usx" />
          <content name="book-1ch" role="1CH" src="release/USX_1/1CH.usx" />
          <content name="book-2ch" role="2CH" src="release/USX_1/2CH.usx" />
          <content name="book-ezr" role="EZR" src="release/USX_1/EZR.usx" />
          <content name="book-neh" role="NEH" src="release/USX_1/NEH.usx" />
          <content name="book-est" role="EST" src="release/USX_1/EST.usx" />
          <content name="book-job" role="JOB" src="release/USX_1/JOB.usx" />
          <content name="book-psa" role="PSA" src="release/USX_1/PSA.usx" />
          <content name="book-pro" role="PRO" src="release/USX_1/PRO.usx" />
          <content name="book-ecc" role="ECC" src="release/USX_1/ECC.usx" />
          <content name="book-sng" role="SNG" src="release/USX_1/SNG.usx" />
          <content name="book-isa" role="ISA" src="release/USX_1/ISA.usx" />
          <content name="book-jer" role="JER" src="release/USX_1/JER.usx" />
          <content name="book-lam" role="LAM" src="release/USX_1/LAM.usx" />
          <content name="book-ezk" role="EZK" src="release/USX_1/EZK.usx" />
          <content name="book-dan" role="DAN" src="release/USX_1/DAN.usx" />
          <content name="book-hos" role="HOS" src="release/USX_1/HOS.usx" />
          <content name="book-jol" role="JOL" src="release/USX_1/JOL.usx" />
          <content name="book-amo" role="AMO" src="release/USX_1/AMO.usx" />
          <content name="book-oba" role="OBA" src="release/USX_1/OBA.usx" />
          <content name="book-jon" role="JON" src="release/USX_1/JON.usx" />
          <content name="book-mic" role="MIC" src="release/USX_1/MIC.usx" />
          <content name="book-nam" role="NAM" src="release/USX_1/NAM.usx" />
          <content name="book-hab" role="HAB" src="release/USX_1/HAB.usx" />
          <content name="book-zep" role="ZEP" src="release/USX_1/ZEP.usx" />
          <content name="book-hag" role="HAG" src="release/USX_1/HAG.usx" />
          <content name="book-zec" role="ZEC" src="release/USX_1/ZEC.usx" />
          <content name="book-mal" role="MAL" src="release/USX_1/MAL.usx" />
          <content name="book-mat" role="MAT" src="release/USX_1/MAT.usx" />
          <content name="book-mrk" role="MRK" src="release/USX_1/MRK.usx" />
          <content name="book-luk" role="LUK" src="release/USX_1/LUK.usx" />
          <content name="book-jhn" role="JHN" src="release/USX_1/JHN.usx" />
          <content name="book-act" role="ACT" src="release/USX_1/ACT.usx" />
          <content name="book-rom" role="ROM" src="release/USX_1/ROM.usx" />
          <content name="book-1co" role="1CO" src="release/USX_1/1CO.usx" />
          <content name="book-2co" role="2CO" src="release/USX_1/2CO.usx" />
          <content name="book-gal" role="GAL" src="release/USX_1/GAL.usx" />
          <content name="book-eph" role="EPH" src="release/USX_1/EPH.usx" />
          <content name="book-php" role="PHP" src="release/USX_1/PHP.usx" />
          <content name="book-col" role="COL" src="release/USX_1/COL.usx" />
          <content name="book-1th" role="1TH" src="release/USX_1/1TH.usx" />
          <content name="book-2th" role="2TH" src="release/USX_1/2TH.usx" />
          <content name="book-1ti" role="1TI" src="release/USX_1/1TI.usx" />
          <content name="book-2ti" role="2TI" src="release/USX_1/2TI.usx" />
          <content name="book-tit" role="TIT" src="release/USX_1/TIT.usx" />
          <content name="book-phm" role="PHM" src="release/USX_1/PHM.usx" />
          <content name="book-heb" role="HEB" src="release/USX_1/HEB.usx" />
          <content name="book-jas" role="JAS" src="release/USX_1/JAS.usx" />
          <content name="book-1pe" role="1PE" src="release/USX_1/1PE.usx" />
          <content name="book-2pe" role="2PE" src="release/USX_1/2PE.usx" />
          <content name="book-1jn" role="1JN" src="release/USX_1/1JN.usx" />
          <content name="book-2jn" role="2JN" src="release/USX_1/2JN.usx" />
          <content name="book-3jn" role="3JN" src="release/USX_1/3JN.usx" />
          <content name="book-jud" role="JUD" src="release/USX_1/JUD.usx" />
          <content name="book-rev" role="REV" src="release/USX_1/REV.usx" />
        </structure>
      </publication>
    </publications>
    <copyright>
      <fullStatement>
        <statementContent type="xhtml">
          <p>Ngā Ringa Hāpai i te Paipera Tapu ki Aotearoa 1952, 2012 © (Bible Society New Zealand inc. 1952, 2012).</p>
        </statementContent>
        <statementContent type="plain">BSNZ</statementContent>
      </fullStatement>
    </copyright>
    <promotion>
      <promoVersionInfo contentType="xhtml">
        <h3>ki te Putanga 2012 o te Paipera Tapu</h3>
        <p>Ko tēnei putanga o te Paipera Tapu he tautikanga roa tonu o te tānga-pukapuka o ngā Karaipiture Tapu i roto i te reo Māori. </p>
        <p>Ko te Kawenata Hou i tā-pukapukatia i te tuatahi i te tau 1837, ā, me te Paipera katoa, te Paipera Tapu, i te tau 1868. Muri mai i te āhua maha tonu o ngā whakahoutanga whakatau wawe, he kōmiti, nā Tā Apirana Ngata i arataki, i whakaoti i te whakaputanga katoa o te tuhinga tuatahi o te paiperatanga hou me te punenga reo Māori. I tā-pukapukatia i te tuatahi i te tau 1952, ā, ka noho tonu hei tuhinga paearu i tēnei wā.</p>
        <p>Nā tēnei putanga whakataka anō i whakarewa i te tuhinga whakahou o te Paipera Tapu i te tau 1952. Kua whakareia tōna whakatakotoranga āhua maha tonu mō te kaipānui reo Māori o nāianei: kua whakaurua ngā tohutō hei whakaatu i te roa o te oro; kua tāpiria ngā tohu kōrero, ā, kua āta whakahoutia ngā tohutuhi. Kua whakaurua ngā whiti, ā, kua tāpiria he wāhanga ūpoko. I tā-pukapuka tuatahitia tēnei Kawenata Hou i roto i tēnei whakataka ahurei i Hakihea 2008.</p>
        <p>Ko te reo Māori tuhinga paiperatanga he whakamāori hira me te tika hoki o ngā tuhinga taketake te Kawenata Tahito me te Kawenata Hou o Hiperu, Aramaka me Kariki. Ko te tuhinga reo Māori ka taea te kī he kāhua-mō-te-kāhua whakamāori, te tino whai atu ana i te hanga o ngā haurārangi tuhituhinga taketake ki tā te reo Māori e whakaritea ana.</p>
        <p>Ka mihi atu Ngā Ringa Hāpai i te Paipera Tapu ki Aotearoa (Bible Society New Zealand) mō ngā āwhina a Te Pīhopitanga o Aotearoa, Te Taura Whiri i te Reo Māori, me ētahi atu, tae atu ki ngā tūao tataukore, nā rātou i oti ai tēnei putanga. </p>
      </promoVersionInfo>
    </promotion>
    <archiveStatus>
      <archivistName>Emma Canales</archivistName>
      <dateArchived>2017-11-05T21:26:27.435909</dateArchived>
      <dateUpdated>2020-11-27T16:18:15.231288</dateUpdated>
      <comments>Updated metadata</comments>
    </archiveStatus>
  </DBLMetadata>